# FTXUI: menu_underline_animated_gallery.cpp File Reference

Loading...
Searching...
No Matches
menu_underline_animated_gallery.cpp File Reference

Go to the source code of this file.

## Functions

Component | DummyComponent (int id)
Component | Text (const std::string &t)
int | main ()

## Function Documentation

## DummyComponent()

Component DummyComponent | ( | int | id | ) |

Examples
  examples/component/menu_underline_animated_gallery.cpp.

Definition at line 20 of file menu_underline_animated_gallery.cpp.

## Text()

Component Text | ( | const std::string & | t | ) |

Examples
  examples/component/menu_underline_animated_gallery.cpp.

Definition at line 30 of file menu_underline_animated_gallery.cpp.

## main()

int main | ( |  | ) |

Definition at line 34 of file menu_underline_animated_gallery.cpp.